.social-menu .navbar-right.nav > li.search [class^='icon-'],
.social-menu .navbar-right.nav > li.search [class*=' icon-']{
    top: 0px !important;
}

.main-menu .nav > li > a > span.nav-line {
    bottom: -3px !important;
}

.users-rating .rating .x-3.retina.stars i {
    margin-left: 0px !important;
    margin-right: -2px !important;
}

.users-rating .rating .stars.retina.x-3 i {
    margin-left: auto !important;
margin-right: -2px !important;
}

.users-rating .title .value {
    display: block;
}

.users-rating .rate .circle-loading{
    direction: ltr;
}

.wdg-cat-opposite .odd-item .sec-desc,
.wdg-cat-opposite .even-item .sec-desc{
    width: 343px !important;
}

.sb-none-layout .wdg-cat-opposite .odd-item .sec-desc,
.sb-none-layout .wdg-cat-opposite .even-item .sec-desc{
    width: 613px !important;
}